xmms problems

Matt Zimmerman mdz at canonical.com
Tue Sep 28 19:25:06 UTC 2004


On Tue, Sep 28, 2004 at 04:12:41PM +0200, Oriol Sànchez wrote:
> I install xmms from "apt" after update the sources list. Xmms installs
> correctly but i can't run xmms, when i try to run this program in the
> console apear "Inconsistency detected by ld.so:
> ../sysdeps/generic/dl-tls.c: 72: _dl_next_tls_modid: Assertion `result
> <= _rtld_local._dl_tls_max_dtv_idx' failed!". What can ido?

https://bugzilla.ubuntu.com/show_bug.cgi?id=1724

It seems to be related to the nvidia binary driver.

> Also i uncommented two lines from sources.list and when i updade the
> sources y obtain this message "Imposible obtener
> http://archive.ubuntu.com/ubuntu/dists/warty/main/source/Sources.gz 
> Sub-process gzip returned an error code (1)
> Imposible obtener
> http://archive.ubuntu.com/ubuntu/dists/warty/main/source/Sources.gz 
> Sub-process gzip returned an error code (1)".
> 
> Please fix apt problem.

https://bugzilla.ubuntu.com/show_bug.cgi?id=1469

None of our staff have ever experienced this problem, nor is anyone able to
reliably reproduce it.  It is not currently believed to be a bug in Ubuntu,
but we are tracking it in Bugzilla.  If you have any additional information
to provide, please add it there.

-- 
 - mdz




More information about the ubuntu-users mailing list